<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" addBOMForNewFiles="with NO BOM">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../root-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../search-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../skill-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../users-service" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>